@charset "utf-8";
/* CSS Document */

@media (min-width: 900px) and (max-width: 10000px) {

h5 { 
	font-weight: 200;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	color: #595959;
	letter-spacing: 0.5px;
	margin: 12px 0 0 0;
}
#sponsoren {
	width: 410px;
	margin: 0 auto;
}
#sponsoren ul{
	margin: 20px 0 -20px 50px;
	list-style: none;
}
#sponsoren ul li{
	display: inline;
}
footer {
	height: auto;
	width: 100%;
	padding: 0 0 20px 0;
}
.footerinhalt {
	padding: 40px 0 20px 0;
	height: 90px;
	width: 800px;
	margin: 0 auto;
	font-weight: 200;
	font-size: 15px;
	text-align: center;
	letter-spacing: 0.5px;
	color: #fff;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 52px;
    -moz-column-gap: 52px;
    column-gap: 52px;
    -webkit-column-rule: 1px solid #fff;
    -moz-column-rule: 1px solid #fff; 
    column-rule: 1px solid #fff;
}
footer strong{
	font-weight: 800;
}
}

@media (min-width: 500px) and (max-width: 899px) {

#line { height: 11px; }	
h5 { 
	font-weight: 200;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	color: #595959;
	letter-spacing: 0.5px;
	margin: 7px 0 7px 0;
}
#sponsoren {
	width: 100%;
	margin: 0 auto;
}
#sponsoren ul{
	margin: 12px 0 -18px -40px;
	text-align: center;
	list-style: none;
}
#sponsoren ul li{
	display: inline;
}
footer {
	height: auto;
	padding: 0 10% 1px 10%;
	width: 80%;
}
.footerinhalt {
	padding: 40px 0 20px 0;
	height: 100px;
	width: 100%;
	margin: 0 auto;
	font-weight: 200;
	font-size: 14px;
	letter-spacing: 0.3px;
	text-align: center;
	color: #fff;
	-webkit-column-count: 2;
    -moz-column-count:2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-rule: 1px solid #fff;
    -moz-column-rule: 1px solid #fff; 
    column-rule: 1px solid #fff;
}
footer strong{
	font-weight: 800;
}
}

@media (min-width: 40px) and (max-width: 499px) {
#line { height: 7px; padding-left: 100%; }
h5 { 
	font-weight: 200;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	color: #595959;
	letter-spacing: 0.5px;
	margin: 7px 0 7px 0;
}
#sponsoren {
	width: 100%;
	margin: 0 auto;
}
#sponsoren ul{
	margin: 10px 0 -20px -40px;
	text-align: center;
	list-style: none;
}
#sponsoren ul li{
	display: inline;
}
footer {
	height: auto;
	padding: 0 10% 1px 10%;
	width: 80%;
}
.footerinhalt {
	padding: 30px 0 0px 0;
	height: 220px;
	width: 100%;
	margin: 0 auto;
	font-weight: 200;
	font-size: 14px;
	letter-spacing: 0.3px;
	text-align: center;
	color: #fff;
}
footer strong{
	font-weight: 800;
}
}